Subject: AgentX list is back

From: Randy Presuhn <[email-masked]>
Date: Thu, 3 Sep 1998 11:38:21 -0700 (PDT)

Hi - 

Apologies for the outage of the <[email-masked]> distribution list.
Things should be back to normal again.  Please let me know if you
don't get this message.  :-)

 -----------------------------------------------------------------------
 Randy Presuhn           Email: [email-masked]      http://www.bmc.com     
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 In accordance with the BMC Communications Systems Use and Security
 Policy, I explicitly state that although my affiliation with BMC may be
 apparent, implied, or provided, my opinions are not necessarily those
 of BMC Software and that all external representations on behalf of
 BMC must first be cleared with a member of "the top management team."
 -----------------------------------------------------------------------